body {
	background: #fff4df url('../../images/bg2.png') repeat-x;
}

a {
	color: #fff;
}

a:hover {
	color: #fa0;
}

table.spaced {
	 border-spacing: 10px 0px;
	 border-collapse: separate;
}

table.spaced td {
	vertical-align: top;
}

.hiddenUnitName {
	color: transparent;
	font-family: Arial;
	font-size: 48px;
	position: absolute;
	right: 98px;
	top: 5px;
	letter-spacing: -1.2px;
}

.container  > .content a {
	color: #6ea2cf;
}

.container  > .content a:hover {
	color: #fa0;
}

.navbar-wrapper {
	position: relative;
	top: inherit;
	left: inherit;
	bottom: inherit;
	right: inherit;
}

.navbar-wrapper .navbar, .navbar-inverse, .navbar-static-top {
	margin-bottom: 0px;
	border-radius: 4px 4px 0px 0px;
}

.navbar-inverse {
	background-color: inherit;
	border: 0px;
}

.navbar-header {
	background: url('../../images/smallheader.png') no-repeat left center,
				url('../../images/headerBG.png') repeat-y;
}

.navbar-inverse .navbar-toggle {
	background-color: #142c83;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #116;
}

.navbar-collapse {
	background: url('../../images/headerLeft.png') no-repeat left top,
				url('../../images/headerBG.png') repeat-y;
	min-height: 150px;
	border-radius: 4px 4px 0px 0px;
}

.navbar > .in, .navbar > .collapsing {
	background: inherit;
}

ul.navbar-nav {
	float: right;
}

.navbar > .in ul.navbar-nav, .navbar > .collapsing ul.navbar-nav {
	float: inherit;
	background-color: #142c83;
}

.navbar-inverse .navbar-nav > li > a {
	color: #fff;
}

.navbar-inverse .navbar-nav > li > a:hover {
	color: #fa0;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: inherit;
    color: #FFFFFF;
}

.container  > .content {
	padding: 30px 40px 30px 40px;
	background-color: #fcfcfc;
	text-align: justify;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
	overflow: hidden;
}

table.border-box tr td {
	padding: 10px;
	text-align: center;
}

.container > .carousel-content {
	padding: 0px;
}

.carousel-caption {
	background-color:rgba(0,0,0,0.5);
	border-radius: 10px;
	padding-top: 0px;
}

.btn-primary {
	background-color: #000;
}

.btn-primary:hover {
	background-color: #050505;
}

.featurette-divider {
	margin: 0px 0px;
}

.left-pad {
	padding-left: 30px;
}

.right-pad {
	padding-right: 30px;
}

.spacer {
	height: 20px;
}

.title {
	background: url('../../images/tab.png') no-repeat right bottom,
				url('../../images/titleBG.png') repeat-y;
	color: #fff;
	margin: 0px;
	padding: 7px 0px 7px 10px;
	position: relative;
	z-index: 19;
}

.title h2 {
	text-align: left;
	margin: 0px;
}


.container  > .content .border {
	border: 1px solid #bbb;
	padding: 10px;
}

.container  > .content .border h3 {
	margin-top: 0px;
}

.chp-brand {
	padding-right: 50px;
}

.footer-wrapper {
	padding: 0px 15px 15px 15px;
}

.footer {
	color: #eee;
	background: url('../../images/headerBG.png') repeat-y;
	border-radius: 0px 0px 4px 4px;
	padding: 15px 15px 5px 15px;
}

.hiddenInfo {
	display:none;
	visibility:hidden;
}

.visibleInfo {
	display:;
	visibility:visible;
}

.stretch {
	cursor: pointer;
}

.stretch hr {
	padding-top: 0px;
	margin-top: 3px;
	margin-bottom: 5px;
}

.stylect {
	font-weight: bold;
}

table.course-table {
	width: 100%;
}

table.course-table, table.course-table tr, table.course-table td, table.course-table th {
	border: 1px solid #ccc;
}

table.course-table td, th {
	text-align: center;
	font-size: 25px;
	padding: 5px;
}

.carousel {
	margin-bottom: 0px;
}

.marketing {
	margin-top: 20px;
}

#NewsBytesHome, #CalendarHome {
	padding-right: 15px;
}

.nbHome {
	padding: 15px 0px 15px 35px;
}

.cHome {
	padding: 15px 25px 15px 0px;
}

.nbHome h1 {
	text-align: center;
	padding-bottom: 10px;
}

.cHome h1 {
	text-align: center;
	padding-bottom: 10px;
}

.nbHome ul, .chome ul {
	list-style: none;
}

.rssHeader {
	display: none;
}

.nbentry, .centry {
	height: 250px;
	border: 1px solid #ccc;
	background-color: #f9f9f9;
	padding: 20px;
	margin-bottom: 20px;
	border-radius: 5px;
	text-align: left;
	overflow: hidden;
}

.nbtitle {
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	text-justify: 
}

.nbdate {
	color: #aaa;
	display: block;
	padding-bottom: 5px;
}

.nbdes {
	display: block;
	padding-bottom: 5px;
}

.container > .content a.homePage {
	color: #888;
	text-decoration: none;
}

.container > .content a.homePage:hover {
	color: #aaa;
}

.footer {
	height: 130px;
}

.pull-right {
	text-align: right;
}

@media (max-width:992px) {
	#iLogo {
		display: none;
	}
}